#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.2
visibility:           public
id:                   insert-ordered-containers-0.2.5.2-AMgOvrxvtqgIgeOCexMkWk
key:                  insert-ordered-containers-0.2.5.2-AMgOvrxvtqgIgeOCexMkWk
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  23e8fb19f9daed735b2f908030b1cdee
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.2-AMgOvrxvtqgIgeOCexMkWk
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT
    optics-core-0.4.1-7tvrceT4t3GIjrMHPomSzY
    optics-extra-0.4.2.1-3knsK3WsWnM71WGIuqffgT
    semigroupoids-5.3.7-FJaLrMwwj8OGSLe5yqiT1J text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

